body {
        margin:0 !important;
        padding:0 !important;
        font-family:arial,verdana,sans-serif !important;
        font-size:12px !important;
        /*background: url() !important;*/
}

#global {
        width:980px !important;
}

#logo_vertical {
        position:absolute !important;
        top:0px !important;
        left:0px !important;
        width:29px !important;
        height:161px !important;
}

#logo {
  position:absolute !important;
  top:0px !important;
  left:35px !important;
  width:165px !important;
  height:180px !important;
  background:url(../../../commun/templates/images/logo-ac-bx-rouge_fd-gris.png) no-repeat !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

#entete {
        width:100% !important;
        height:198px !important;
        margin:0px 0px 10px 220px !important;
}

#id_etab {
        position:absolute !important;
        top:0px !important;
        left:360px !important;
        font-size:32px !important;
        letter-spacing:2px !important;
        padding:60px 0px 0px 20px !important;
}

#gauche {
        position:absolute !important;
        left:35px !important;
        top:180px !important;
        width:165px !important;
}

/* avant recherche */
#avant_recherche {

}

/*recherche */
#recherche {
        color:#000 !important;
        padding:0px 0px 0px 1px !important;
        height:39px !important;
        margin:0px 0px 0px 0px !important;
}
/* pas !important car cela ecraserait une largeur en dur dans le HTML (bouton Ok) */
#recherche input {
        width: 114px;
}
#recherche a {
        color:#000 !important;
        font-weight:bold !important;
        margin-left:3px !important;
}

/* Menu de navigation */
#navigation {
        width:165px !important;
}

#zone_centrale{
        margin:0px 0px 0px 210px !important;
        width:800px !important;
}

#contenu {

}

#breadcrumbs {

}
#breadcrumbs a{
        text-decoration:none !important;
        color:#000 !important;
}

#pied {
        border-top:1px solid #C0C0C0 !important;
        text-align:center !important;
        width:500px !important;
        margin:20px 0px 0px 200px !important;
}

form {
        margin:0 !important;
}
div.clear {
        clear:both !important;
}

img {
  max-width: 100% !important;
  height: auto !important;
}

/*
 * Styles Typo3
 */
.align-center{
text-align:center !important;
}
.align-left{
text-align:left !important;
}
.align-right{
text-align:right !important;
}
.justify {
text-align: justify !important;
}

